# Generated by Django 2.2.5 on 2019-09-30 11:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0004_auto_20190930_1036'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='status',
            field=models.CharField(choices=[('created', 'Создан'), ('paid', 'Оплачен'), ('error', 'Ошибка')], default='created', max_length=10, verbose_name='Статус'),
        ),
    ]
